Perl6-Pod-Lib

Errors

Perl6-Pod-Lib-0.05 has the following 4 errors.

CategoryError
missing_prereqsXML-ExtOn
no_pod_errorsPerl6-Pod-Lib-0.05/lib/Perl6/Pod/Lib/Image.pm -- Around line 38: =back without =over
use_strictPerl6::Pod::Lib
use_warningsPerl6::Pod::Lib